Installation & Upgrade VM 1.1

Topics

(1/255) > >>

[1] Problems with Moving Virtuemart? FAQS

[2] ### No more support for Joomla 1.5 and VirtueMart 1.1 - 1.1.9 ###

[3] Parse error: syntax error, unexpected '=', expecting ')' [SOLVED]

[4] DONT UPGRADE ON A LIVE SITE WITHOUT TESTING FIRST

[5] Migrate to Joomla 1.5 bringing VirtueMart along - Tutorial

[6] Fix for Internet Explorer (IE7) Operation Aborted issue.

[7] VirtueMart Installation Video Tutorials

[8] urgent ! homepage is error 500 due tot migration 1.1.9 to 2.0

[9] I need some to updgrade for me Paid!

Navigation

[0] Up one level

[#] Next page

Go to full version